{{ block "home" . }}
<h1>
	this is home
</h1>
<section>
	<p>Some casual home content okay wha?</p>
</section>
{{ end }}

{{ block "about" . }}
<h1>
	this is about?
</h1>
<section>
	<h2>About About Abort About</h2>
	<p id="field">YMIRAU</p>
	<button hx-target="#field" hx-post="/about/click">Click Me</button>
</section>
{{ end }}
